name: Rigerta Demiri
locality: 
country: Austria
role: <a href="">Senior Data Engineer</a>
reports_to: dvanrooijen2
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rigerta
departments:
  - Business Technology
specialty: 
expertise:
story:

